Bug 866089 - [abrt] kernel: BUG: soft lockup - CPU#0 stuck for 22s! [plymouthd:189]
[abrt] kernel: BUG: soft lockup - CPU#0 stuck for 22s! [plymouthd:189]
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:7694490b8d3fbcca5c8d4aab237...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-13 17:01 EDT by larry
Modified: 2012-11-14 10:28 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 10:28:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description larry 2012-10-13 17:01:21 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.9-2.fc16.i686 root=/dev/mapper/vg_ljstudiopc-lv_root ro nomodeset rd.lvm.lv=vg_ljstudiopc/lv_root rd.md=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 rd.lvm.lv=vg_ljstudiopc/lv_swap LANG=en_US.UTF-8
event_log:      2012-10-13-16:01:03> Smolt profile successfully saved
kernel:         3.4.9-2.fc16.i686 #1 Hewlett-Packard HP Compaq nc6320 (RM124UT#ABA
reason:         BUG: soft lockup - CPU#0 stuck for 22s! [plymouthd:189]
time:           Wed 10 Oct 2012 03:58:49 AM CDT

backtrace:
:BUG: soft lockup - CPU#0 stuck for 22s! [plymouthd:189]
:Modules linked in: nf_conntrack_ipv4 nf_defrag_ipv4 nf_conntrack_tftp nf_conntrack_ftp ts_kmp nf_conntrack_amanda ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables arc4 tpm_infineon snd_hda_codec_si3054 snd_hda_codec_analog snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore snd_page_alloc iwl3945 iwlegacy mac80211 tpm_tis cfg80211 tpm iTCO_wdt iTCO_vendor_support tpm_bios hp_wmi sparse_keymap btusb bluetooth rfkill ppdev parport_pc parport tifm_7xx1 tifm_core tg3 coretemp serio_raw joydev microcode sunrpc uinput sdhci_pci sdhci firewire_ohci mmc_core firewire_core crc_itu_t yenta_socket wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Modules linked in: nf_conntrack_ipv4 nf_defrag_ipv4 nf_conntrack_tftp nf_conntrack_ftp ts_kmp nf_conntrack_amanda ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables arc4 tpm_infineon snd_hda_codec_si3054 snd_hda_codec_analog snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore snd_page_alloc iwl3945 iwlegacy mac80211 tpm_tis cfg80211 tpm iTCO_wdt iTCO_vendor_support tpm_bios hp_wmi sparse_keymap btusb bluetooth rfkill ppdev parport_pc parport tifm_7xx1 tifm_core tg3 coretemp serio_raw joydev microcode sunrpc uinput sdhci_pci sdhci firewire_ohci mmc_core firewire_core crc_itu_t yenta_socket wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 189, comm: plymouthd Not tainted 3.4.9-2.fc16.i686 #1 Hewlett-Packard HP Compaq nc6320 (RM124UT#ABA)/30AA
:EIP: 0060:[<c09387df>] EFLAGS: 00000202 CPU: 0
:EIP is at _raw_spin_unlock_irqrestore+0xf/0x20
:EAX: 00000202 EBX: 000117da ECX: 00000054 EDX: 00000202
:ESI: f3c04200 EDI: 000117da EBP: f37cde04 ESP: f37cde04
: DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
:CR0: 80050033 CR2: f843f138 CR3: 337a8000 CR4: 000007d0
:DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
:DR6: ffff0ff0 DR7: 00000400
:Process plymouthd (pid: 189, ti=f37cc000 task=f3cff110 task.ti=f37cc000)
:Stack:
: f37cde28 c04387f5 00000001 fffee8ae 00000202 00000007 ffffffff f3c04200
: ffffffff f37cded4 c06f6e07 00000017 00000045 00000202 0000004a efea0e01
: fffffe00 f3629800 00000005 f37c0700 0000006d f362c800 6d000000 00000000
:Call Trace:
: [<c04387f5>] console_unlock+0x1b5/0x220
: [<c06f6e07>] do_con_write.part.13+0x667/0x1db0
: [<c0607aab>] ? inode_has_perm+0x3b/0x50
: [<c060a87b>] ? file_has_perm+0xbb/0xd0
: [<c06f85bc>] con_write+0x2c/0x50
: [<c06e49d2>] n_tty_write+0x182/0x3d0
: [<c0466430>] ? try_to_wake_up+0x220/0x220
: [<c06e1b19>] tty_write+0x109/0x220
: [<c06e4850>] ? process_echoes+0x2c0/0x2c0
: [<c053844f>] vfs_write+0x8f/0x160
: [<c06e1a10>] ? tty_write_lock+0x50/0x50
: [<c053872d>] sys_write+0x3d/0x70
: [<c093f8df>] sysenter_do_call+0x12/0x28
: [<c0930000>] ? printk+0x2a/0x2f
:Code: 0b 66 39 d0 75 dd b8 01 00 00 00 5b 5d c3 8d b4 26 00 00 00 00 8d bc 27 00 00 00 00 55 89 e5 66 66 66 66 90 80 00 01 89 d0 50 9d <66> 66 66 90 5d c3 8d 74 26 00 8d bc 27 00 00 00 00 55 89 e5 66 

smolt_data:
:
:
:General
:=================================
:UUID: dbfda47f-a839-4938-9d92-9dbca58aa254
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3657.76
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU         T5600  @ 1.83GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1833
:System Memory: 3023
:System Swap: 5055
:Vendor: Hewlett-Packard
:System: HP Compaq nc6320 (RM124UT#ABA) F.0E
:Form factor: Notebook
:Kernel: 3.4.9-2.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10198:4156:12458) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(5348:5788:4156:12458) pci, tg3, ETHERNET, NetXtreme BCM5788 Gigabit Ethernet
:(32902:16930:4156:4955) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG [Golan] Network Connection
:(32902:10144:4156:12458) pci, agpgart-intel, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(32902:10181:4156:12458) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(32902:10207:4156:12458) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10169:4156:12458) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10196:4156:12458) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:9288:4156:12458) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4172:32828:4156:12458) pci, sdhci-pci, BASE, PCIxx12 SDA Standard Compliant SD Host Controller
:(32902:10185:4156:12458) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4156:12458) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10187:4156:12458) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:4156:12458) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(4172:32827:4156:12458) pci, tifm_7xx1, STORAGE, 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)
:(32902:10192:4156:12458) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10188:4156:12458) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10146:4156:12458) pci, None, VIDEO, Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller
:(32902:10150:4156:12458) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(4172:32825:4156:12458) pci, yenta_cardbus, PCI/CARDBUS, PCIxx12 Cardbus Controller
:(4172:32826:4156:12458) pci, firewire_ohci, FIREWIRE, PCIxx12 OHCI Compliant IEEE 1394 Host Controller
:(4172:32829:4156:12458) pci, None, SIMPLE, nc6310
:(32902:10200:4156:12458) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_ljstudiopc-lv_root / ext4 4096 4096 11893482 7336615 7215820 3022848 2433406 2433406
:/dev/sda2 /boot ext4 1024 1024 495844 411092 385492 128016 127781 127781
:/dev/mapper/vg_ljstudiopc-lv_home /home ext4 4096 4096 5934703 321130 19665 1507328 1495461 1495461
:
Comment 1 Dave Jones 2012-10-23 11:34:30 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 2 Justin M. Forbes 2012-11-14 10:28:54 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.